Please support VectorLinux!

Author Topic: security updates for 7.1  (Read 1687 times)


M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3497
Re: security updates for 7.1
« Reply #1 on: February 05, 2016, 08:20:53 am »
I have tested these on 64-bit, and they seem to work fine.  However, due to a problem with the 32-bit docker image that was just launched, the 32-bit packages did not get generated.  I'm addressing the problem now and will have the packages re-generated.  After that, these will be moved into patches.
« Last Edit: February 05, 2016, 08:53:27 am by M0E-lnx »

wigums

  • Guest
Re: security updates for 7.1
« Reply #2 on: February 09, 2016, 09:24:12 am »

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3286
  • -- Just being myself --
Re: security updates for 7.1
« Reply #3 on: February 14, 2016, 06:34:15 pm »
No problem with curl and libsndfile on VL 7.1.